Returns a handle on a given section in a mimemessage

- « mailparse_msg_free

- mailparse_msg_get_part_data »

- PHP Manual
- Mailparse Functions
- Returns a handle on a given section in a mimemessage

# mailparse_msg_get_part

(PECL mailparse >= 0.9.0)

mailparse_msg_get_part — Returns a handle on a given section in a mimemessage

### Description

mailparse_msg_get_part(resource `$mimemail`, string `$mimesection`): resource
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`mimemail`

  A valid `MIME` resource.

`mimesection`